.texto-site{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #7F0040;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 15px;
	line-height: 19px;
	text-align: justify;
}

/*-------------*/
/*--- EQUIPE --*/
/*-------------*/
.titulo-equipe{
	font-size: 24px;
	color: #7F0040;
	margin-left: 10px;
}

.texto-box-equipe{
	color: #7F0040;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	text-align: justify;
	line-height: 19px;
	margin-bottom: 16px;
}

.texto-box-equipe-lista{
	color: #7F0040;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	text-align: justify;
	line-height: 19px;
}

/*-------------*/
/*---- BOX ----*/
/*-------------*/

/*-- BOX COR --*/
.titulo-box{
	font-size: 24px;
	color: #8D0046;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 15px;
}

.texto-box{
	color: #8D0046;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	margin-bottom: 16px;
	line-height: 21px;
}


.texto-box-saiba-mais{
	color: #FFF;
	font-size: 13px;
	text-shadow: #664A44 1px 1px 1px;
	padding: 10px;
	font-weight: 600;
}

.texto-box-saiba-mais a{
	color: #FFF;
	font-size: 13px;
	text-shadow: #664A44 1px 1px 1px;
	padding: 10px;
	font-weight: 600;
	text-decoration: none;
}

.texto-box-saiba-mais a:hover{
	text-decoration: underline;
}

.texto-box-saiba-mais-peq{
	color: #FFF;
	font-size: 11px;
	text-shadow: #664A44 1px 1px 1px;
	padding: 10px;
	font-weight: 600;
}

.texto-box-saiba-mais-peq a{
	color: #FFF;
	font-size: 11px;
	text-shadow: #664A44 1px 1px 1px;
	padding: 10px;
	font-weight: 600;
	text-decoration: none;
}

.texto-box-saiba-mais-peq a:hover{
	text-decoration: underline;
}

/*-- BOX TRANSP --*/
.titulo-box-transp{
	font-size: 24px;
	color: #7F0040;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 15px;
}

.texto-box-transp{
	color: #7F0040;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	text-align: justify;
	line-height: 19px;
	margin-bottom: 16px;
}

/*-------------*/
/*--- RODAPE --*/
/*-------------*/

.texto-tag{
	text-align: center;
	color: #7F0040;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

.texto-rodape{
	color: #7F0040;
	font-size: 14px;
	margin-left: 10px;
	margin-bottom: 3px;
	margin-top: 6px;
}

.texto-rodape-peq{
	color: #7F0040;
	font-size: 11px;
	margin-right: 5px;
}

.texto-tel{
	color: #7F0040;
	font-size: 25px;
}

.texto-tel-peq{
	color: #A54A61;
	font-size: 15px;
}

/*-------------*/
/*-- CONTATO --*/
/*-------------*/

.texto-form{
	color: #7F0040;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

.titulo-form{
	color: #7F0040;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
